$amountInput-background: #2b3954; //$primaryColor-light;
$amountInput-btn-background: #283349;
$allBets-border-color: rgb(106, 112, 126);
$allBets-btn-size: 30px;
$allBets-btn-radius: 10px;
$allBets-input-size: 26px;
$allBets-input-radius: 5px;
.allBets {
  border: .5px solid $allBets-border-color;
  width: 100%;
  padding: $paddingDefault;
  font-size: .875rem;
  .progress {
    margin-top: $marginMini;
  }
}

.amountInput {
  color: rgb(255, 255, 255);
  &-value {
    min-width: 50px;
    text-align: right;
    font-weight: normal;
    padding-right: 3px;
    background-color: transparent;
    border: 0px;
    color: inherit;
  }
  &-body {
    width: 100px;
    display: flex;
    align-items: center;
    justify-content: center;
    border: 1px solid $allBets-border-color;
    border-radius: $allBets-input-radius;
    background-color: $amountInput-background;
    margin: 0px $marginMini;
    padding: 0px $paddingMedium;
    height: $allBets-input-size;
    @media Screen and (min-width: 370px) {
      height: $allBets-input-size + 2;
    }
    @media Screen and (min-width: 390px) {
      height: $allBets-input-size + 8;
    }
  }
  &-right {
    width: $allBets-btn-size;
    height: $allBets-btn-size;
    @media Screen and (min-width: 370px) {
      width: $allBets-btn-size + 4;
      height: $allBets-btn-size + 2;
    }
    @media Screen and (min-width: 390px) {
      width: $allBets-btn-size + 10;
      height: $allBets-btn-size + 8;
    }
    &.btn {
      padding: 0px;
      font-size: .675rem;
      border-radius: $allBets-btn-radius;
      border-width: 1px;
      background-color: $amountInput-btn-background;
    }
  }
  &-left {
    width: $allBets-btn-size;
    height: $allBets-btn-size;
    &.btn {
      padding: 0px;
      font-size: .675rem;
      border-radius: $allBets-btn-radius;
      border-width: 1px;
      background-color: $amountInput-btn-background;
    }
    @media Screen and (min-width: 370px) {
      width: $allBets-btn-size + 4;
      height: $allBets-btn-size + 2;
    }
    @media Screen and (min-width: 390px) {
      width: $allBets-btn-size + 10;
      height: $allBets-btn-size + 8;
    }
  }
}
